uuid: 2497ab47-6e6b-404e-9b30-f545cb8615fc
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Заблокировать выбранных пользователей'
type: user
plugin: user_block_user_action
configuration: {  }
